## dtkcommon 5.5.20

=== debian/changelog ===
dtkcommon (5.5.20-1) unstable; urgency=medium

  * New upstream version 5.5.20.
  * debian/libdtkcommon-dev.install: updated.

 -- Clay Stan <claystan97@gmail.com>  Mon, 21 Feb 2022 13:41:04 +0800

dtkcommon (5.5.17-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.
  * debian/: Apply "wrap-and-sort -abst".
  * debian/upstream/metadata: Drop obsolete fields.
  * debian/control: Clarify package description.

 -- Boyuan Yang <byang@debian.org>  Sat, 06 Nov 2021 14:47:45 -0400

dtkcommon (5.5.17-1) unstable; urgency=medium

  * Initial release (Closes: #987336).

 -- Clay Stan <claystan97@gmail.com>  Thu, 22 Apr 2021 13:12:13 +0800
