=== debian/control ===
Source: dtkcommon
Section: libdevel
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Clay Stan <claystan97@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 libglib2.0-bin,
 pkg-config,
 qtbase5-private-dev,
 qttools5-dev-tools,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/linuxdeepin/dtkcommon
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dtkcommon.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dtkcommon

Package: libdtkcommon
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 libdtkcore5 (<< 5.4.10),
 libdtkgui5 (<< 5.4.10),
Description: DTK common files
 dtkcommon contains a collection of common files (schemas, configs) for
 settings shared by dtk libraries.
 .
 This package is part of DDE (Deepin Desktop Environment).

Package: libdtkcommon-dev
Architecture: any
Breaks:
 libdtkcore-dev (<< 5.4.10),
Depends:
 libdtkcommon (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: DTK common dev files
 dtkcommon contains a collection of common files (schemas, configs) for
 settings shared by dtk libraries.
 .
 This package provides public build-related files.
 .
 This package is part of DDE (Deepin Desktop Environment).
