## dtkcommon 5.5.21

=== debian/changelog ===
dtkcommon (5.5.21-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 22 Feb 2022 13:27:48 +0800

dtkcommon (0.0.1) unstable; urgency=medium

  * ./debian

 -- Deepin Package Builder <packages@linuxdeepin.com>  Mon, 25 Jan 2021 16:01:40 +0800
