## dtkcommon 5.5.22

=== debian/changelog ===
dtkcommon (5.5.22-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 10 May 2022 11:44:48 +0800
