## dtkcommon 5.5.23

=== debian/changelog ===
dtkcommon (5.5.23-2) unstable; urgency=high

  * Team upload.
  * debian/control: Add missing Replaces: relationship:
    + libdtkcommon to libdtkcore5 (<< 5.4.10), libdtkgui5 (<< 5.4.10)
    + libdtkcommon-dev to libdtkcore-dev (<< 5.4.10)
    (Closes: #1034923, #1034997)

 -- Boyuan Yang <byang@debian.org>  Thu, 27 Apr 2023 19:12:02 -0400

dtkcommon (5.5.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 08 Jun 2022 06:58:01 -0400
