=== debian/control ===
--- 
+++ 
@@ -24,6 +24,9 @@
 Breaks:
  libdtkcore5 (<< 5.4.10),
  libdtkgui5 (<< 5.4.10),
+Replaces:
+ libdtkcore5 (<< 5.4.10),
+ libdtkgui5 (<< 5.4.10),
 Description: DTK common files
  dtkcommon contains a collection of common files (schemas, configs) for
  settings shared by dtk libraries.
@@ -33,6 +36,8 @@
 Package: libdtkcommon-dev
 Architecture: any
 Breaks:
+ libdtkcore-dev (<< 5.4.10),
+Replaces:
  libdtkcore-dev (<< 5.4.10),
 Depends:
  libdtkcommon (= ${binary:Version}),
