=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dtkcommon-$1.tar.gz%" \
 https://github.com/linuxdeepin/dtkcommon/tags \
 (?:.*?/)?(\d[\d.]*)\.tar\.gz debian uupdate
