## dtkcommon 5.6.4

=== debian/changelog ===
dtkcommon (5.6.4-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 17 Jan 2023 10:44:27 +0800

dtkcommon (5.6.4) unstable; urgency=medium

  * Release 5.6.4

 -- Deepin Packages Builder <packages@deepin.com>  Mon, 09 Jan 2023 15:39:07 +0800

dtkcommon (5.6.3) unstable; urgency=medium

  * Release 5.6.3

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 13 Dec 2022 10:40:31 +0800

dtkcommon (5.5.23) unstable; urgency=medium

  * use CMakeLists.txt to build package

 -- Deepin Package Builder <packages@linuxdeepin.com>  Fri, 25 Jul 2022 17:09:40 +0800
