## dtkcommon 5.6.12

=== CMakeLists.txt ===
# SPDX-FileCopyrightText: 2022 Uniontech Software Technology Co.,Ltd.
#
# SPDX-License-Identifier: BSD-3-Clause

cmake_minimum_required(VERSION 3.13)
set (DTK_VERSION "5.6.12" CACHE STRING "define project version")
project(dtkcommon
  VERSION ${DTK_VERSION}
  DESCRIPTION "DTK common"
  HOMEPAGE_URL "https://github.com/linuxdeepin/dtkcommon"
)
message(STATUS "Project version: ${PROJECT_VERSION}")

if (CMAKE_INSTALL_PREFIX_INITIALIZED_TO_DEFAULT)
  set(CMAKE_INSTALL_PREFIX /usr)
endif ()

include(GNUInstallDirs)
message(STATUS "CMAKE_INSTALL_LIBDIR: ${CMAKE_INSTALL_LIBDIR}")
set(QT5_MKSPECS_INSTALL_DIR "${CMAKE_INSTALL_LIBDIR}/qt5/mkspecs" CACHE STRING "Install directory for qt pri files")
# Install qt5 features for compatibility
install(DIRECTORY features DESTINATION "${QT5_MKSPECS_INSTALL_DIR}" FILES_MATCHING PATTERN "*")
install(DIRECTORY configs DESTINATION "share/dsg" FILES_MATCHING  PATTERN "*")

set(VERSION_SUFFIX)
configure_file(
  "${CMAKE_SOURCE_DIR}/misc/config.cmake.in"
  "${CMAKE_CURRENT_BINARY_DIR}/DtkConfig.cmake"
  @ONLY
)
install(FILES "${CMAKE_CURRENT_BINARY_DIR}/DtkConfig.cmake" DESTINATION "${CMAKE_INSTALL_LIBDIR}/cmake/Dtk")
set(VERSION_SUFFIX 6)
configure_file(
  "${CMAKE_SOURCE_DIR}/misc/config.cmake.in"
  "${CMAKE_CURRENT_BINARY_DIR}/Dtk6Config.cmake"
  @ONLY
)
install(FILES "${CMAKE_CURRENT_BINARY_DIR}/Dtk6Config.cmake" DESTINATION "${CMAKE_INSTALL_LIBDIR}/cmake/Dtk6")
