=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	dh $@ --parallel
 
 override_dh_auto_configure:
-	dh_auto_configure -- LIB_INSTALL_DIR=/usr/lib/$(DEB_HOST_MULTIARCH) -DDVERSION=$(CONFIG_VERSION) ARCH=$(DEB_HOST_MULTIARCH)
+	dh_auto_configure -- LIB_INSTALL_DIR=/usr/lib/$(DEB_HOST_MULTIARCH) -DDTK_VERSION=$(CONFIG_VERSION) ARCH=$(DEB_HOST_MULTIARCH)
 
 #override_dh_auto_test:
 #	echo "skip auto test"
