## dtkcommon 5.6.20

=== debian/changelog ===
dtkcommon (5.6.20-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Wed, 04 Dec 2024 07:29:20 -0500

dtkcommon (5.6.20-1~exp2) experimental; urgency=medium

  * debian/rules:
    + Change from DVERSION to DTK_VERSION.
    + Cleanup unnecessary rules.

 -- Nisha Pariyar <nishapariyar48@gmail.com>  Mon, 15 Apr 2024 15:22:06 +0545

dtkcommon (5.6.20-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update copyright information.
  * Update install files.

 -- Nisha Pariyar <nishapariyar48@gmail.com>  Mon, 08 Apr 2024 17:30:34 +0545

dtkcommon (5.6.9-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version to 4.6.2.
    + Drop libglib2.0-bin, pkg-config, qtbase5-private-dev,
      qttools5-dev-tools from Build-Depends.
  * debian/copyright: Update copyright info.

 -- Nisha Pariyar <nishapariyar48@gmail.com>  Fri, 26 May 2023 13:55:58 +0545

dtkcommon (5.5.23-3) unstable; urgency=medium

  * Team upload.
  * debian/clean: Clean generated qt_lib_dtkcommon.pri.
    (Closes: #1045049)
  * debian/control:
    + Bump Standards version to 4.6.2.
    + Update Vcs-Git with debian/sid.

 -- Arun Kumar Pariyar <arun@debian.org>  Wed, 16 Aug 2023 00:12:10 +0545
