## dtkcommon 5.7.4

=== debian/changelog ===
dtkcommon (5.7.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 16 Dec 2024 11:27:18 -0500
