=== debian/rules ===
#!/usr/bin/make -f
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk
export QT_SELECT = qt5

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

VERSION = $(DEB_VERSION_UPSTREAM)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DDTK_VERSION=$(VERSION)

#override_dh_auto_test:
#	echo "skip auto test"

override_dh_makeshlibs:
	dh_makeshlibs -V "libdtkcommon (>= $(shell echo $(VERSION) | cut -d '.' -f 1,2))"
