## dtkcommon 5.7.9

=== debian/changelog ===
dtkcommon (5.7.9-3) unstable; urgency=medium

  * Team upload.
  * Also add all treeland-protocols source code and build instruction.
  * debian/control: Let libdtkcommon-dev provides related dev packages.

 -- Boyuan Yang <byang@debian.org>  Mon, 10 Feb 2025 20:21:55 -0500

dtkcommon (5.7.9-2) unstable; urgency=medium

  * Team upload.
  * debian/rules: Enable BUILD_WITH_SYSTEMD flag.

 -- Boyuan Yang <byang@debian.org>  Mon, 10 Feb 2025 19:23:19 -0500

dtkcommon (5.7.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Also add all dtklog library source code and build instruction.

 -- Boyuan Yang <byang@debian.org>  Mon, 10 Feb 2025 12:00:16 -0500
