=== debian/control ===
--- 
+++ 
@@ -8,6 +8,10 @@
 Build-Depends:
  debhelper-compat (= 13),
  cmake,
+ libspdlog-dev,
+ libsystemd-dev,
+ pkgconf,
+ qtbase5-private-dev,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/linuxdeepin/dtkcommon
@@ -22,9 +26,13 @@
 Breaks:
  libdtkcore5 (<< 5.4.10),
  libdtkgui5 (<< 5.4.10),
+ libdtklog,
+ libdtklog0,
 Replaces:
  libdtkcore5 (<< 5.4.10),
  libdtkgui5 (<< 5.4.10),
+ libdtklog,
+ libdtklog0,
 Description: DTK common files
  dtkcommon contains a collection of common files (schemas, configs) for
  settings shared by dtk libraries.
@@ -35,8 +43,15 @@
 Architecture: any
 Breaks:
  libdtkcore-dev (<< 5.4.10),
+ libdtklog-dev,
+ treeland-protocols,
 Replaces:
  libdtkcore-dev (<< 5.4.10),
+ libdtklog-dev,
+ treeland-protocols,
+Provides:
+ libdtklog-dev,
+ treeland-protocols,
 Depends:
  libdtkcommon (= ${binary:Version}),
  ${misc:Depends},
