=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,21 @@
 VERSION = $(DEB_VERSION_UPSTREAM)
 
 %:
-	dh $@
+	dh $@ --buildsystem=cmake
 
 override_dh_auto_configure:
 	dh_auto_configure -- -DDTK_VERSION=$(VERSION)
+	dh_auto_configure -Ddtklog -Bdtklog-debian -- -DDTK_VERSION=$(VERSION) -DBUILD_WITH_SYSTEMD=ON
+	dh_auto_configure -Dtreeland-protocols -Btreeland-protocols-debian
+
+
+execute_after_dh_auto_build:
+	dh_auto_build -Ddtklog -Bdtklog-debian
+	dh_auto_build -Dtreeland-protocols -Btreeland-protocols-debian
+
+execute_after_dh_auto_install:
+	dh_auto_install -Ddtklog -Bdtklog-debian
+	dh_auto_install -Dtreeland-protocols -Btreeland-protocols-debian
 
 #override_dh_auto_test:
 #	echo "skip auto test"
