=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dtkcommon-$1.tar.gz%" \
 https://github.com/linuxdeepin/dtkcommon/tags \
 (?:.*?/)?(\d[\d.]*)\.tar\.gz debian uupdate
opts="component=dtklog,mode=git,pgpmode=none" \
 https://github.com/linuxdeepin/dtklog HEAD ignore
opts="component=treeland-protocols,mode=git,pgpmode=none" \
 https://github.com/linuxdeepin/treeland-protocols HEAD ignore
