## dtkcommon 5.7.11

=== debian/changelog ===
dtkcommon (5.7.11-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Drop Breaks/Replaces/Provides for dtklog.

 -- Boyuan Yang <byang@debian.org>  Sun, 02 Mar 2025 14:32:45 -0500

dtkcommon (5.7.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/watch: Use packaged dtklog.

 -- Boyuan Yang <byang@debian.org>  Sun, 02 Mar 2025 12:24:27 -0500
