=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  pkgconf,
  qtbase5-private-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/linuxdeepin/dtkcommon
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/dtkcommon.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/dtkcommon
@@ -26,13 +26,9 @@
 Breaks:
  libdtkcore5 (<< 5.4.10),
  libdtkgui5 (<< 5.4.10),
- libdtklog,
- libdtklog0,
 Replaces:
  libdtkcore5 (<< 5.4.10),
  libdtkgui5 (<< 5.4.10),
- libdtklog,
- libdtklog0,
 Description: DTK common files
  dtkcommon contains a collection of common files (schemas, configs) for
  settings shared by dtk libraries.
@@ -43,14 +39,11 @@
 Architecture: any
 Breaks:
  libdtkcore-dev (<< 5.4.10),
- libdtklog-dev,
  treeland-protocols,
 Replaces:
  libdtkcore-dev (<< 5.4.10),
- libdtklog-dev,
  treeland-protocols,
 Provides:
- libdtklog-dev,
  treeland-protocols,
 Depends:
  libdtkcommon (= ${binary:Version}),
