=== debian/rules ===
--- 
+++ 
@@ -12,16 +12,13 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- -DDTK_VERSION=$(VERSION)
-	dh_auto_configure -Ddtklog -Bdtklog-debian -- -DDTK_VERSION=$(VERSION) -DBUILD_WITH_SYSTEMD=ON
 	dh_auto_configure -Dtreeland-protocols -Btreeland-protocols-debian
 
 
 execute_after_dh_auto_build:
-	dh_auto_build -Ddtklog -Bdtklog-debian
 	dh_auto_build -Dtreeland-protocols -Btreeland-protocols-debian
 
 execute_after_dh_auto_install:
-	dh_auto_install -Ddtklog -Bdtklog-debian
 	dh_auto_install -Dtreeland-protocols -Btreeland-protocols-debian
 
 #override_dh_auto_test:
