## dtkcommon 5.7.12

=== CMakeLists.txt ===
--- 
+++ 
@@ -16,11 +16,7 @@
 endif ()
 
 include(GNUInstallDirs)
-message(STATUS "CMAKE_INSTALL_LIBDIR: ${CMAKE_INSTALL_LIBDIR}")
-set(QT5_MKSPECS_INSTALL_DIR "${CMAKE_INSTALL_LIBDIR}/qt5/mkspecs" CACHE STRING "Install directory for qt pri files")
-# Install qt5 features for compatibility
-install(DIRECTORY features DESTINATION "${QT5_MKSPECS_INSTALL_DIR}" FILES_MATCHING PATTERN "*")
-install(DIRECTORY configs DESTINATION "share/dsg" FILES_MATCHING  PATTERN "*")
+install(DIRECTORY configs DESTINATION "share/dsg" FILES_MATCHING PATTERN "*")
 
 set(VERSION_SUFFIX)
 configure_file(
@@ -36,3 +32,16 @@
   @ONLY
 )
 install(FILES "${CMAKE_CURRENT_BINARY_DIR}/Dtk6Config.cmake" DESTINATION "${CMAKE_INSTALL_LIBDIR}/cmake/Dtk6")
+
+include(CMakePackageConfigHelpers)
+write_basic_package_version_file(
+    "${CMAKE_CURRENT_BINARY_DIR}/DtkBuildHelperConfigVersion.cmake"
+    VERSION ${DTK_VERSION}
+    COMPATIBILITY SameMajorVersion
+)
+install(FILES "${CMAKE_CURRENT_BINARY_DIR}/DtkBuildHelperConfigVersion.cmake"
+    DESTINATION "${CMAKE_INSTALL_LIBDIR}/cmake/DtkBuildHelper")
+
+install(FILES "${CMAKE_SOURCE_DIR}/cmake/DtkBuildHelper.cmake"
+    RENAME "DtkBuildHelperConfig.cmake"
+    DESTINATION "${CMAKE_INSTALL_LIBDIR}/cmake/DtkBuildHelper")
