=== debian/changelog ===
dtkcommon (5.7.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop treelands-protocol component.

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Mar 2025 15:24:27 -0400
