=== debian/control ===
--- 
+++ 
@@ -39,12 +39,8 @@
 Architecture: any
 Breaks:
  libdtkcore-dev (<< 5.4.10),
- treeland-protocols,
 Replaces:
  libdtkcore-dev (<< 5.4.10),
- treeland-protocols,
-Provides:
- treeland-protocols,
 Depends:
  libdtkcommon (= ${binary:Version}),
  ${misc:Depends},
