=== debian/rules ===
--- 
+++ 
@@ -12,14 +12,6 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- -DDTK_VERSION=$(VERSION)
-	dh_auto_configure -Dtreeland-protocols -Btreeland-protocols-debian
-
-
-execute_after_dh_auto_build:
-	dh_auto_build -Dtreeland-protocols -Btreeland-protocols-debian
-
-execute_after_dh_auto_install:
-	dh_auto_install -Dtreeland-protocols -Btreeland-protocols-debian
 
 #override_dh_auto_test:
 #	echo "skip auto test"
