## dtkcommon 5.7.19

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,9 @@
 # SPDX-License-Identifier: BSD-3-Clause
 
 cmake_minimum_required(VERSION 3.13)
-set (DTK_VERSION "5.6.12" CACHE STRING "define project version")
+file(READ "${CMAKE_CURRENT_SOURCE_DIR}/VERSION" DTK_FILE_VERSION)
+string(STRIP "${DTK_FILE_VERSION}" DTK_FILE_VERSION)
+set(DTK_VERSION "${DTK_FILE_VERSION}" CACHE STRING "define project version")
 project(dtkcommon
   VERSION ${DTK_VERSION}
   DESCRIPTION "DTK common"
