## dtkcommon 5.7.22

=== debian/changelog ===
dtkcommon (5.7.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Drop Qt5 build dependencies, not needed.

 -- Boyuan Yang <byang@debian.org>  Sat, 14 Feb 2026 12:08:21 -0500
